columnSuffix: null
handle: sisterLocation
instructions: '(If applicable) set a sister location to be linked to from the services, WTE, and contact pages.'
name: 'Sister Location'
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  defaultPlacement: end
  maintainHierarchy: false
  maxRelations: 1
  minRelations: null
  selectionLabel: 'Select location'
  showCardsInGrid: false
  showSearchInput: true
  showSiteMenu: false
  showUnpermittedEntries: false
  showUnpermittedSections: false
  sources:
    - 'section:18ba8dad-e4b1-48f0-8ffa-542f478f87ae' # Locations
  targetSiteId: null
  validateRelatedElements: false
  viewMode: list
translationKeyFormat: null
translationMethod: none
type: craft\fields\Entries
